ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_CAP85_trunk.png")
t.trunkw = getTexture("media/textures/Container_CAP85_trunkW.png")

ContainerButtonIcons.CAP85Trunk = t.trunk
ContainerButtonIcons.CAP85TrunkWagon = t.trunkw